@import "../../../../assets/css/constants.scss";
.customer-table-wrapper{
    margin: auto;
    padding: 30px;
}
.xl-wrapper{
    .xl-btn{    
      background-color: $SANED_BTN_PRIMARY;  
      border-color: $SANED_BTN_PRIMARY;    
      margin: 20px 50px;
      padding: 6px;
      width: 150px;  
      color: #000;
      font-size: 14px;
    }
}
:host{
    width: 100%;
}